.copynote {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 9pt; font-weight: normal; color: #FFFFFF; text-align: center}

.copynote:link {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 9pt; font-weight: normal; text-decoration: underline}

.copynote:visited {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 9pt; font-weight: normal; text-decoration: underline}

.copynote:active {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 9pt; font-weight: normal; text-decoration: underline}

.copynote:hover {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 9pt; font-weight: normal; color: #FFFFFF; text-decoration: underline; background-color: #FF0000}

.MENU {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11px; font-weight: normal; list-style-type: square}

.MENU:link {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11px; font-weight: normal; list-style-type: square; text-decoration: underline}

.MENU:visited {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11px; font-weight: normal; color: #666666; list-style-type: square; text-decoration: underline}

.MENU:hover {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11px; font-weight: normal; color: #ffffff; background-color: #FF0000; list-style-type: square; text-decoration: underline}

.MENU:active {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11px; font-weight: normal; color: #ff0000; list-style-type: square; text-decoration: underline}

.crumb {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 13px; font-weight: normal; color: #FFFF00}

.crumb:link {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 13px; font-weight: normal; color: #FFFF00; text-decoration: underline overline}

.crumb:visited {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 13px; font-weight: normal; color: #666666; text-decoration: underline overline}

.crumb:hover {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 13px; font-weight: normal; color: #000000; text-decoration: underline overline; background-color: #FFFF00}

.crumb:active {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 13px; font-weight: normal; color: #FFFF00; text-decoration: underline overline}

.delimiter {  font-family: Symbol; font-size: 12pt; font-weight: normal; color: #FFFFFF}

.text {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}

body {  color: #FFFFFF; text-align: justify; margin-left: 10px; background-color: #000000; background-image:  url(IMG/BG.GIF); font: normal 11pt "Trebuchet MS", Arial, sans-serif}

.title {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 13px; font-weight: normal; color: #FFFF00}

a:link {  font-family: "Trebuchet MS", Arial, sans-serif; font-weight: normal; color: #FF0000; text-decoration: underline}

a:visited {  font-family: "Trebuchet MS", Arial, sans-serif; font-weight: normal; color: #666666; text-decoration: underline}

a:hover {  font-family: "Trebuchet MS", Arial, sans-serif; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #FF0000}

a:active {  font-family: "Trebuchet MS", Arial, sans-serif; font-weight: normal; color: #FF0000; text-decoration: underline}

td {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11pt; font-weight: normal; color: #FFFFFF}

.tdsubianco {  font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11pt; font-weight: normal; color: #000000}
.first {  font-size: 1pt; color: #000000}